From e92eacd8960854b239d698bf05b97f6089a478c6 Mon Sep 17 00:00:00 2001
From: Antonio Ospite <ao2@ao2.it>
Date: Mon, 7 Jul 2014 15:53:22 +0200
Subject: [PATCH] examples: the examples were always meant to be all under
 GPL-3+
X-Face: z*RaLf`X<@C75u6Ig9}{oW$H;1_\2t5)({*|jhM<pyWR#k60!#=#>/Vb;]yA5<GWI5`6u&+
 ;6b'@y|8w"wB;4/e!7wYYrcqdJFY,~%Gk_4]cq$Ei/7<j&N3ah(m`ku?pX.&+~:_/wC~dwn^)MizBG
 !pE^+iDQQ1yC6^,)YDKkxDd!T>\I~93>J<_`<4)A{':UrE

---
 examples/am7xxx-modeswitch.c | 2 +-
 examples/picoproj.c          | 2 +-
 2 files changed, 2 insertions(+), 2 deletions(-)

diff --git a/examples/am7xxx-modeswitch.c b/examples/am7xxx-modeswitch.c
index a66c37d..bba3f3c 100644
--- a/examples/am7xxx-modeswitch.c
+++ b/examples/am7xxx-modeswitch.c
@@ -4,7 +4,7 @@
  *
  * This program is free software: you can redistribute it and/or modify
  * it under the terms of the GNU General Public License as published by
- * the Free Software Foundation, either version 2 of the License, or
+ * the Free Software Foundation, either version 3 of the License, or
  * (at your option) any later version.
  *
  * This program is distributed in the hope that it will be useful,
diff --git a/examples/picoproj.c b/examples/picoproj.c
index d335ed1..2069799 100644
--- a/examples/picoproj.c
+++ b/examples/picoproj.c
@@ -4,7 +4,7 @@
  *
  * This program is free software: you can redistribute it and/or modify
  * it under the terms of the GNU General Public License as published by
- * the Free Software Foundation, either version 2 of the License, or
+ * the Free Software Foundation, either version 3 of the License, or
  * (at your option) any later version.
  *
  * This program is distributed in the hope that it will be useful,
-- 
2.0.1

